<script setup lang="ts"></script>
<template>
  <div class="grid grid-cols-12 gap-8">
    <Card
      class="col-span-12"
      style="border-radius: 12px; border: 1px solid var(--surface-border)">
      <template #title> TSG Oauth Server</template>
      <template #content
        ><p>
          In this component you can add, modify and delete users and clients.
        </p></template
      >
    </Card>
  </div>
</template>
